=head1 NAME

ruby2gv - create a dependency graph from a ruby script 

=head1 SYNOPSIS

B<ruby2gv> [B<-T>I<format>] [B<-o>I<file>] [B<-h>] [B<-V>] I<script>

=head1 DESCRIPTION

B<ruby2gv> is a simple tool that allows you to create a dependency graph 
from a ruby script.

See I</usr/share/doc/ruby-graphviz/> for more details.

=head1 OPTIONS

B<-T>, B<--output-format> [I<format>]
 	Output format (default: png)

B<-o>, B<--output-file> [I<file>]
 	Path to output image file (default: STDOUT)

B<-p>, B<--path>
 	Graphviz path

B<-u>, B<--use> [I<PROGRAM>]
 	Program to use (default: dot)

B<-s>, B<--stop> I<LIB>[,I<LIB>, I<...>]
 	Stop on libs

B<-V>, B<--version>
 	Show version

B<-h>, B<--help>
 	Show this usage message

=head1 EXAMPLE

B<ruby2gv -Tpng -oruby2gv.png /usr/bin/ruby2gv>

=head1 AUTHOR

Copyright 2004-2012 Gregoire Lejeune

This manual page is written by Praveen Arimbrathodiyl <praveen@debian.org> for
Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).
